> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new entity



## OpenAPI

````yaml /api-reference/4.2/service-apps.json post /apps
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service apps
servers:
  - url: /api/apollo/
security: []
tags:
  - name: apps
paths:
  /apps:
    post:
      tags:
        - 4.2 Apps API
      summary: Create a new entity
      operationId: createEntity
      requestBody:
        $ref: '#/components/requestBodies/FusionApp'
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/appsEntity'
components:
  requestBodies:
    FusionApp:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/appsFusionApp'
      description: JSON-formatted configuration values
  schemas:
    appsEntity:
      type: object
      properties:
        id:
          type: string
    appsFusionApp:
      type: object
      properties:
        id:
          type: string
          readOnly: true
        name:
          type: string
          readOnly: true
        description:
          type: string
          readOnly: true

````